/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
header.h_main { position: relative; width: 100%; height: 195px; background: #000; z-index: 2; }
@media screen and (max-width: 960px) {
    header.h_main { width: 960px }
}
header.h_main .wrapper { width: 960px; margin: 0px auto; }
header.h_main .l_main { position: absolute; width: 120px; height: 134px; background-image: url("../images/logos/main_logo.png"); background-repeat: no-repeat; margin: 30px 0 0 10px; }
header.h_main nav { position: absolute; margin: 90px 0 0 195px; }
header.h_main nav ul { width: 740px; list-style: none; }
header.h_main nav li { list-style: none; float: left; margin: 0 0 0 10px; }
header.h_main nav li a { color: #fff; font-size: 20px; font-weight: bold; text-transform: uppercase; }
header.h_main nav li a:hover { color: #ff141a }
header.h_main nav li a[rel="alternate"] { color: #ff141a }
/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
.site_container { position: relative; width: 100%; min-height: 815px; z-index: 1; }
/*------------------------------------------------------------------------------------
BACKGROUND
------------------------------------------------------------------------------------*/
.background_container { position: absolute; width: 100%; height: 100%; min-height: 815px; z-index: 1; overflow: hidden; }
.background_container .background { position: absolute; width: 100%; height: 100%; z-index: 1; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
.site_container.home { background: #000 }
.site_container .background_container .background { background: #fff }
.site_container.home .background_container .background { background: #000 }
.background_container .background .bg_fade { width: 100%; height: 100%; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
.background_container .character_container { position: absolute; width: 960px; height: 815px; top: 100%; left: 50%; margin: -815px 0 0 -480px; background-repeat: no-repeat; background-position: bottom right; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; z-index: 1; }
@media screen and (max-width: 960px) {
    /*.background_container .character_container{
             left: 0px;
             margin-left: 0px;
         }*/
    .background_container { width: 960px }
    /*.background_container .character_container{
             width: 960px !important;
             margin-left: 0px !important;
         }*/
}
/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
.site_wrapper { width: 950px; margin: 0 auto; padding: 0 0px 0 10px; }
.site_contents { position: relative; z-index: 2; padding: 90px 0 0 0; }
.site_contents.home { color: #fff }
.site_contents.jobs, .site_contents.news, .site_contents.team, .site_contents.contact, .site_contents.press { color: #000 }
/*.site_contents.jobs a, .site_contents.news a, .site_contents.team a, .site_contents.contact a, .site_contents.press a{
    color: #000;
    text-decoration: underline;
}

.site_contents.jobs a:hover,
.site_contents.news a:hover,
.site_contents.team a:hover,
.site_contents.contact a:hover,
.site_contents.press a:hover{
    color: #ff141a;
}*/
.feature_article p a { color: #000; text-decoration: underline; }
.feature_article p a:hover { color: #cf1015 }
.site_contents.home { }
.site_contents .column { display: inline-block; *display: inline; zoom: 1; min-height: 50%; padding: 0 0 50px 0; vertical-align: top; }
.site_contents .column.article_text p a{ color: #000; text-decoration: underline; }
.site_contents .column.article_text p a:hover{ color: #cf1015; }
.site_contents .column.narrow { width: 220px }
.site_contents .column.one { width: 315px }
.site_contents .column.two { width: 625px; padding: 0 0px 0 0; margin: 0 0px 25px 0; }
/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
.site_contents .job_details { margin: 0 0 40px 0 }
.site_contents .job_details .job_type { margin: 15px 0 0 0 }
.site_contents .job_details .job_type span.box { color: #fff; background: #000; padding: 8px; }
.site_contents .job_details h2 { margin: 0 }
.site_contents .job_details p { margin: 0 }
.site_contents .similar_jobs { }
.site_contents .similar_jobs p { margin: 0 }
.site_contents .share { height: 24px; margin: 30px 0 30px 0; }
.site_contents .share a { color: #000 }
.site_contents .share a:hover { color: #cf1015 }
.site_contents .share .social_sharing { float: left }
.site_contents .share .social_sharing .s_btn { float: left; margin: 0 0 0 0; }
.site_contents .similar_jobs ul { list-style: none }
.site_contents .similar_jobs ul li h3 { margin: 0 }
.site_contents .similar_jobs ul li a { text-decoration: none }
.site_contents.jobs article .job_information { display: none }
.site_contents.jobs article .heading .red_box { margin: 0 10px 0 0 }
.site_contents.jobs article .heading { margin: 0 }
/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
section.form_container { }
section.form_container.form_job_application { padding: 0 0px 0 0 }
section.form_container.form_job_application .form_line { display: block; margin: 0 0 5px 0; }
section.form_container.form_job_application p { float: left; font-weight: bold; margin: 5px 0 0 0; }
section.form_container.form_job_application .form_line input { float: right }
section.form_container.form_job_application .form_line select { float: right; width: 153px; }
section.form_container.form_job_application button { display: block; width: 100%; border: none; background: gray; color: #fff; cursor: pointer; margin: 15px 0 0 0; padding: 10px 0 10px 0; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
section.form_container.form_job_application button:hover { background: #000; /*background: #ff141a;*/ }
/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
a.feature_panel { display: block; position: relative; width: 250px; height: 220px; overflow: hidden; margin: 0 0 20px 0; }
a.feature_panel span.label { display: block; position: absolute; width: 57px; height: 57px; left: 100%; margin: 0 0 0 -57px; background-image: url( "../images/labels/label_hot.png" ); z-index: 2; }
a.feature_panel span.label.fr_FR { background-image: url( "../images/labels/label_hot_fr_fr.png" ) }
a.feature_panel img.graphic { display: block; position: absolute; overflow: hidden; z-index: 1; }
a.feature_panel span.caption { display: block; position: absolute; background: #000; color: #fff; top: 100%; margin: -56px 0 0px 0; padding: 10px; width: 230px; height: 52px; line-height: 18px; z-index: 2; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
a.feature_panel:hover span.caption { background: #cf1015 }
a.feature_panel span.caption h4 { margin: 0 }
/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
a.send_cv_panel { display: block; width: 250px; color: #fff; margin: 0 0 60px 0; }
a.send_cv_panel span.red_top { display: block; background: #cf1015; margin: 0 0 1px 0; padding: 15px; width: 220px; height: 62px; }
a.send_cv_panel span.red_top h3 { font-size: 25px; /*line-height: 22px;*/ /*height: 40px;*/ margin: 0; }
a.send_cv_panel span.red_top h3.question_message { position: absolute; /*float: left;*/ width: 200px; }
a.send_cv_panel span.red_top h3.question_mark { display: block; position: absolute; /*width: 100px;*/ /*height: 100px;*/ font-size: 60px; margin: -8px 0 0 195px; width: 30px; height: 40px; }
a.send_cv_panel span.black_bottom { display: block; background: #000; text-align: center; padding: 10px; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
a.send_cv_panel span.black_bottom p { margin: 0 }
a.send_cv_panel:hover span.red_top { background: #cf1015 }
a.send_cv_panel:hover span.black_bottom { background: #cf1015 }
/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
a.linkedin { color: #000 }
a.linkedin p { font-size: 11px; margin: -5px 0 0 0; }
.linkedin_container { text-align: center }
/*------------------------------------------------------------------------------------
NEWS
------------------------------------------------------------------------------------*/
.feature_article { width: 625px; overflow: hidden; }
.feature_article h2 { margin: 0 }
.feature_article h2 span { color: #fff; background: #cf1015; padding: 12px; }
.feature_article time { display: block; color: #999; margin: 10px 0 10px 0; }
.latest_articles { }
ul.articles_list { list-style: none }
ul.articles_list li { }
/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
article.news_article { margin: 0 0 20px 0 }
article.news_article .separator { width: 200px; height: 1px; background: #ccc; margin: 10px 0 5px 0; }
article.news_article h3 { margin: 0 }
article.news_article h3 a { color: #000 }
article.news_article time { display: block; color: #999; margin: 10px 0 10px 0; }
article.news_article .image_text_container { margin: 0 0 0 0 }
article.news_article .image_text_container p { width: 365px }
/*------------------------------------------------------------------------------------
COMMENTS
------------------------------------------------------------------------------------*/
section.comments { padding: 0 0 100px 0 }
section.comments ul.comments_list { list-style: none }
section.comments ul.comments_list li { }
section.comments ul.comments_list li article { }
section.comments .separator { width: 200px; height: 1px; background: #ccc; margin: 10px 0 5px 0; }
article.comment_single .avatar_time_container { margin: 25px 0px 10px 0 }
article.comment_single .avatar_time_container img.avatar { float: left; margin: 0 10px 0 0; width: 56px; height: 56px; }
article.comment_single .avatar_time_container .time_name { float: left }
article.comment_single .avatar_time_container .time_name h3 { margin: 0 }
.comment_submit_container { }
.comment_submit_container input.a_submit_comment { float: right; width: 165px; color: white; border: none; background: #cf1015; text-align: center; text-decoration: none; padding: 10px; margin: 10px 0 0 0; cursor: pointer; }
.comment_submit_container input.a_submit_comment:hover { background: #000 }
.comment_submit_container textarea { width: 100%; min-height: 150px; padding: 5px; resize: vertical; }
/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/
aside { /*margin: 0 0 0 50px;_NO__DOTCOMMA__AFTER__*/ }
/*aside.column.narrow a { color: #cf1015 }*/
.column.narrow a { color: #cf1015 }
aside a:hover { color: #000 }
aside.float_left { margin: 0 90px 0 0px }
aside.float_right { margin: 0 0px 0 50px }
aside ul { list-style: none }
aside h2, aside h3, aside h4 { margin: 0 }
.aside_popular { }
.aside_popular .popular_list { margin: 20px 0 20px 0 }
.aside_popular li.popular_item { float: left; width: 105px; height: 95px; overflow: hidden; }
.aside_popular li.popular_item a { position: relative; display: block; width: 105px; height: 95px; }
.aside_popular li.popular_item a img { display: block; position: absolute; width: 100px; height: 90px; left: 50%; top: 50%; margin: -50px 0 0 -45px; /*-webkit-transition: all .25s ease-in-out;*/ /*-moz-transition: all .25s ease-in-out;*/ /*-ms-transition: all .25s ease-in-out;*/ /*-o-transition: all .25s ease-in-out;*/ /*transition: all .25s ease-in-out;*/ -webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); -ms-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */ }
.aside_popular li.popular_item a:hover img { width: 105px; height: 95px; left: 50%; top: 50%; margin: -52.5px 0 0 -47.5px; }
.aside_archive a:hover { color: #cf1015 }
.aside_archive { border-top: 1px solid #999; padding: 25px 0 0 0; }
.aside_archive li.archive_article_item { margin: 0 0 0 25px }
.aside_archive a { color: #000 }
.aside_archive .list_container { overflow: hidden }
.aside_archive .list_container .inner_list { overflow: hidden }
.aside_archive .list_container ul { -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.aside_archive .list_container.year.collapsed { min-height: 30px }
.aside_archive .list_container.month { margin: 0 0 0 20px }
.aside_archive .list_container.collapsed ul { margin: -100% 0 0 0 }
.aside_archive .list_container.expanded ul { height: auto }
/*------------------------------------------------------------------------------------
TEAM
------------------------------------------------------------------------------------*/

.site_contents.team{
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;
}

.site_contents.team.no-js{
    visibility: hidden;
    opacity: 1;
    filter: alpha(opacity=100);
}

div#staff_grid { width: 960px; }
div#staff_grid ul { list-style-type: none; overflow: hidden; width: 982px; }
div#staff_grid li { display: block; margin: 0 20px 20px 0; padding: 7px 10px 7px 10px; float: left; background-color: #808080; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; position: relative; overflow: hidden;}
div#staff_grid li img{ display: none; }
div#staff_grid li a { display: block; height: 47px; width: 156px; color: white; /*padding: 15px 0px 0px 20px;*/ position: absolute; z-index: 2;
background-color: rgba(0,0,0,0);
 }
div#staff_grid li.staff_small:hover { background-color: #000; }
div#staff_grid li.dark_gray_bg { background-color: #333 }
div#staff_grid li.red_bg { background-color: #cc0c10; }
div#staff_grid li.staff_featured a { height: 335px; width: 940px; }
div#staff_grid li.staff_large a { width: 354px; height: 209px; }
div#staff_grid li.staff_medium a { height: 209px; width: 154px; /*padding-top: 140px;*/}
div#staff_grid li.staff_featured img.staff_featured_img,
div#staff_grid li.staff_large img.staff_large_img,
div#staff_grid li.staff_medium img.staff_medium_img { display: block; position: absolute; top: 0px; left: 0px; z-index: 1; }
div#staff_grid li.staff_large img.staff_large_img, div#staff_grid li.staff_medium img.staff_medium_img { height: 224px; }
div#staff_grid li.staff_medium { float: right;  margin-right: 23px;}
div#staff_grid li img{ display: none; }
div#staff_grid li h3 { font-size: 15px; font-weight: bold; margin: 0px; font-weight: normal; }
div#staff_grid li p { font-size: 12px; }
div#staff_grid li.staff_featured h3 { font-size: 40px;  }
div#staff_grid li.staff_large h3,
div#staff_grid li.staff_medium h3  { font-size: 40px; position: absolute; bottom: 30px; }
div#staff_grid li.staff_large p, div#staff_grid li.staff_medium p  { position: absolute; bottom: 5px; }

div#staff_grid li.staff_small.tobe_ { width: 156px; height: 47px; }
div#staff_grid li.staff_small.tobe_featured { width: 940px; height: 336px; }
div#staff_grid li.staff_small.tobe_large{ width: 354px; height: 209px; }
div#staff_grid li.staff_small.tobe_medium{ width: 154px; height: 209px; }


div.join_us { text-align: center; margin: 20px 0 20px 0; }
div.join_us a { color: #cf1015 }
img.staff_member_image { width: 250px; height: 300px; }
/*------------------------------------------------------------------------------------
PRESS
------------------------------------------------------------------------------------*/
article.press_article { color: black; background-image: url("../images/icons/i_list.gif"); background-repeat: no-repeat; background-position: 0px 8px; border-bottom: 1px solid #C4C4C4; padding: 0px 0 15px 10px; margin: 15px 0 0 0; }
article.press_article h4 { margin: 0 }
article.press_article h4 a { color: #000 }
article.press_article .text_container { float: left; width: 430px; }
.download_container { float: right }
.download_container span.icon { display: inline-block; *display: inline; zoom: 1; width: 50px; padding: 0 0 0 20px; text-align: right; margin: 0 0 0 20px; }
/*------------------------------------------------------------------------------------
LANGUAGE SELEC
------------------------------------------------------------------------------------*/
.lang_select { position: absolute; z-index: 3; margin: 20px 0 0 0; }
.lang_select p { color: #000; margin: 0 0 10px 0; font-weight: bold; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
.site_wrapper.home .lang_select p { color: #fff }
.lang_select .flags { }
.lang_select a.flag { display: inline-block; *display: inline; zoom: 1; width: 26px; height: 17px; background-image: url( "../images/icons/i_flags.png" ); background-repeat: no-repeat; opacity: 1; filter: alpha( opacity=90 ); margin: 0 2px 0 0; }
.lang_select a.flag:hover { opacity: 1; filter: alpha( opacity=100 ); }
.lang_select a.flag.en_US { background-position: 0 0 }
.lang_select a.flag.en_US.selected { background-position: 0 -17px }
.lang_select a.flag.fr_FR { background-position: -34px 0 }
.lang_select a.flag.fr_FR.selected { background-position: -34px -17px }
/*------------------------------------------------------------------------------------
SOCIAL BUTTONS
------------------------------------------------------------------------------------*/
.social_buttons { position: absolute; width: 190px; z-index: 3; margin: 20px 0 0 750px; }
.social_buttons p { color: #000; float: left; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; }
.site_wrapper.home .social_buttons p { color: #fff }
.site_wrapper.home .social_buttons p a { color: #fff }
.social_buttons p a { color: #000 }
.social_buttons .s_btn { display: inline-block; *display: inline; zoom: 1; width: 20px; height: 20px; background-repeat: no-repeat; opacity: .7; filter: alpha(opacity=70); }
.social_buttons .s_btn:hover { opacity: 1; filter: alpha:(opacity=100); background-position: 0px -20px; }
.social_buttons .s_btn.facebook { background-image: url(  "../images/icons/i_social_facebook.gif" ) }
.social_buttons .s_btn.twitter { background-image: url(  "../images/icons/i_social_twitter.png" ) }
.social_buttons .s_btn.tumblr { background-image: url(  "../images/icons/i_social_tumblr.gif" ) }
/*------------------------------------------------------------------------------------
FOOTER
------------------------------------------------------------------------------------*/
footer.page_footer { color: #747474; padding: 20px 0 40px 0; border-top: 1px solid #999; }
footer.page_footer .wrapper { width: 960px; margin: 0 auto; }
footer.page_footer section.small_print { float: left; width: 400px; }
footer.page_footer section.small_print .ratings { margin: 20px 0 0 0 }
footer.page_footer section.site_deeplinks { float: right }
footer.page_footer nav.deeplinks { float: left; margin: 0 15px 0 0; }
footer.page_footer nav.deeplinks .label { color : #000; font-size: 12px; margin: 0 0 10px 0; }
footer.page_footer nav.deeplinks ul { list-style: none }
footer.page_footer nav.deeplinks ul li { padding: 0 0 0 12px; background-image: url( "../images/icons/i_list.gif" ); background-repeat: no-repeat; background-position: 0 5px; margin: 0 0 2px 0; }
footer.page_footer a { color: #747474 }
footer.page_footer a:hover { color: #000 }
/*------------------------------------------------------------------------------------
MAP
------------------------------------------------------------------------------------*/
.shadow { -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,.4); -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,.4); box-shadow: 0px 2px 10px 0px rgba(0,0,0,.4); }
.map_container { background: #ede16f; padding: 10px; margin: 0 0 20px 0; }
.contact_us_map { background: #fff }